
/* CSS Document */


body {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	background: url(images/bg.jpg) repeat;
	color: #000;
}
hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.625em;
}
/* Text elements */
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a images {
	border: 0;
}
p {
	margin-bottom: 15px !important;
}
ul, ol {
	margin: 0 0 1.625em 2.5em;
}
ul {
	list-style: square;
}
ol {
	list-style-type: decimal;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul, ol ol, ul ol, ol ul {
	margin-bottom: 0;
}
dl {
	margin: 0 1.625em;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 1.625em;
}
strong, b {
	font-weight: bold;
}
cite, em, i {
	font-style: italic;
}
blockquote {
	font-family: Georgia, sans-serif;
	font-style: italic;
	font-weight: normal;
	margin: 0 3em;
}
blockquote em, blockquote i, blockquote cite {
	font-style: normal;
}
blockquote cite {
	color: #666;
	font: 12px Georgia, sans-serif;
	font-weight: 300;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}
pre {
	background: #f4f4f4;
	font: 13px Georgia, sans-serif;
	line-height: 1.5;
	margin-bottom: 1.625em;
	overflow: auto;
	padding: 0.75em 1.625em;
}
code, kbd, samp, var {
	font: 13px Georgia, sans-serif;
}
abbr, acronym, dfn {
	border-bottom: 1px dotted #666;
	cursor: help;
}
address {
	display: block;
	margin: 0 0 1.625em;
}
ins {
	background: #fff9c0;
	text-decoration: none;
}
sup, sub {
	font-size: 10px;
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
.alignright {
	float: right;
	margin: 0 0px 15px 15px;
}
.alignleft {
	float: left;
	margin: 0 15px 15px 0;
}
.aligncenter {
	text-align: center;
}
.floatleft {
	float: left;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
small {
	font-size: smaller;
}
a {
	text-decoration: none;
	color: #000;
}
a images {
	border: none;
}
h1, h2, h3, h4, h5, h6, ul, p, input, form, fieldset {
	margin: 0;
	padding: 0;
	list-style: none;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	color: #4667b4;
	margin: 0 0 20px;
}
h1 {
	font-size: 30px;
}
h2 {
	font-size: 25px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 15px;
}
h6 {
	font-size: 12px;
}
.over_flow {
	overflow: hidden;
}
.clear {
	clear: both;
}
/* LAYOUT */































































.right {
	float: right !important;
}
.catheader {
	font-family: Arial, Helvetica, san-serif;
	font-size: 12pt;
	color: #82AB3D;
	font-weight: bold;
}
a:link, a:visited {
	color: #4667b4;
	font-weight: bold;
	text-decoration: none;
}
.home .top-area {
	background: #fff none repeat scroll 0 0;
	overflow: hidden;
	margin: 30px 0 0;
}
.top-area {
	background: #4667b4;
	overflow: hidden;
	margin: 30px 0 0;
}
.logo {
	float: left;
	margin: 10px;
	text-align: center;
}
.slog-text {
	float: right;
}
.main-menu {
	background: #fff;
	padding: 10px 0;
	text-align: center;
	border-top: solid 5px #4667b4;
	border-bottom: solid 5px #4667b4;
}
.main-menu ul li {
	display: inline-block;
	font-size: 13px;
	line-height: 17px;
	padding: 10px 16.5px;
	text-align: center;
	text-transform: uppercase;
}
.main-menu ul li:last-child {
	border: none;
	padding: 0 0 0 16.5px;
}
.main-menu ul li a {
	color: #4667b4;
	font-weight: bold;
	text-decoration: none;
}
.main-menu ul li a:hover {
	color: #4567b6;
}
.sub-menu {
	display: none;
}
.main-menu ul li:hover .sub-menu {
	background: none repeat scroll 0 0 #fff;
	position: absolute;
	width: 230px;
	display: block;
	z-index: 9999;
	padding: 0px 0 10px;
	box-shadow: 0 1px 5px #ccc;
}
.main-menu ul ul li {
	border-right: medium none;
	display: block;
	float: none;
	margin: 0;
	padding: 10px;
	text-align: left;
}
.navbar-inverse .nav > li > a:focus, .navbar-inverse .nav > li > a:hover {
	background-color: transparent;
	color: #4567b6;
}
.main-menu ul ul li a:hover {
	color: #4567b6;
}
.main-menu ul ul li:last-child {
	padding: 10px 10px 0;
}
.content-area {
	background: none repeat scroll 0 0 #fff;
	padding: 25px 15px 15px;
}
.widget h3 {
	color: #4667b4;
	font-size: 14pt;
}
.sponsors-1 {
	border: 1px solid #000;
}
.footer-1 {
	background: none repeat scroll 0 0 #4368b8;
	padding: 10px;
	color: #fff;
	text-align: center;
	font-size: 14px;
}
.footer-1 .widget {
	margin: 0 0 0px;
}
.footer-1 a, .footer-2 a {
	color: #fff;
}
.footer-2 {
	text-align: center;
	font-size: 14px;
	padding: 10px;
}
.widget {
	margin: 0 0 20px;
}
.hungryfeed_item_date {
	margin: 10px 0 20px;
}
.inner-top-icons {
	margin: -20px 0 40px;
	text-align: center;
}
.inner-top-icons ul li {
	display: inline-block;
	margin: 0 5px;
}
.span3.left-side-bar {
	margin-top: 60px;
}
.inner-top-icons ul {
	display: none;
}
.container1 {
	margin: 0px auto;
	max-width: 1260px;
}
.content-area-1 {
	padding: 25px 5% 15px 5%;
}
.home .navbar-inner {
	float: left;
}
input#q {
	margin: 0;
}
.search-top {
	margin: 24px 10px 0 0;
}
@media (max-width:800px) {
.inner-top-icons .map-imgs {
	display: none;
}
.inner-top-icons ul {
	display: block;
}
}
label.screen-reader-text {
	display: none;
}
form#searchbox_demo input {
	border: 1px solid #cccccc !important;
}
form#searchbox_demo input {
	margin: 0;
	padding: 4px 7px;
	border: none;
}
#spmenu {
	background-color: #82AB3D;
	border-top: none !important;
	border-bottom: none !important;
	color: #fff !important;
	padding: 0;
}
#spmenu li a {
	color: #ffffff !important;
}
#spmenu li a:hover {
	color: #0066ff !important;
}
#spmenu .sub-menu {
	background-color: #80828e !important;
}
#spmenu ul ul li {
	padding: 2px 10px;
}
#spmenu .sub-menu li a:hover {
	color: #82ab3d !important;
}
.catheader {
	font-family: Arial, Helvetica, san-serif;
	font-size: 12pt;
	color: #82AB3D;
	font-weight: bold;
}


@media (max-width:1000px) {

.home .navbar-inner {
	float: none;
}
.collapse .sub-menu {
    box-shadow: 0 0 0 !important;
    display: block;
	padding: 0 !important;
    margin: 0 0 0 10px;
    position: relative !important;
    width: 100% !important;
}
.collapse .sub-menu li {
    margin: 0 0 10px;
}
.collapse #myTab ul.sub-menu li a {
    padding: 0 30px !important;
}
.navbar-inverse .nav-collapse .nav > li > a:hover, .navbar-inverse .nav-collapse .nav > li > a:focus, .navbar-inverse .nav-collapse .dropdown-menu a:hover, .navbar-inverse .nav-collapse .dropdown-menu a:focus {
    background-color: transparent;
}
#spmenu .sub-menu {
    background-color: transparent !important;
}
#spmenu .sub-menu li a:hover {
    color: #fff !important;
}
}
.search-boxx {
    float: right;
    padding: 26px;
}